prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GNOME-Java
Description: GNOME Java bindings
Version: 2.10.0
api_version=2.10
classpath=${prefix}/share/java/gnome2.10-2.10.0.jar
Libs: -L${exec_prefix}/lib -lgnomejava

